SMBLDAP-USERLIST.CMD(8)

NAME
smbldap-userlist - list users or machines with some info

SYNOPSIS
smbldap-userlist [-a] [-g] [-d] [-e] [-l] [-m] [user template]

DESCRIPTION
-a Show gecos, password last change, expiration date and account status

-g Show gecos entry

-d Show last modification password date

-e Show the expiration date

-l Show account status (locl/unlock)

-m Only list machines

-u Only list users

-? show the help message

EXAMPLE
smbldap-userlist -a

smbldap-userlist -a jtournier

smbldap-userlist -a "*ourn*"